/* CSS Document 
	Author: Sharon Wills
	Use: Mobile Devices
	Change the file name to domain.css
	*/
	
body{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	
}
#company_logo img{
	display:none;
}
header h1{
	font-weight:bold;
	font-size: 1em;
	background-color: grey;
	color: white;
	margin: 0px;
	padding: 5px;
	visibility: visible;
	color: #fff;
	background-color: black;
	background-image: url(../images/bground-nav.png);
	background-repeat: no-repeat;
	background-position: right;
	border-radius: 0px;
	background-size: auto 100%;
	padding-right: 20px;
	background: -webkit-linear-gradient(grey, black, #6C0410); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(grey, black, #6C0410); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(grey, black, #6C0410); /* For Firefox 3.6 to 15 */
	background: linear-gradient(grey, black, #6C0410); /* Standard syntax */

}

	
header{
		background-image: none;

}
h1{
	font-size: 1.2em;
}
h2{
	font-size: 1.1em;
	color: grey;
}
h3{
	font-size: 1em;
	font-style:italic;
	color: #0D0000;
}
h4{
	color: grey;
	
}

#nav ul{
	padding: 0px;
	margin: 0px;
}
#nav li{
	list-style:none;
	width: 100%;
	padding: 0px;
	border-bottom: 1px solid grey;
	background-color: white;
	display:block;
}
#nav li a{
	text-decoration:none;
	width: 100%;
	border: 1px thin grey;
	color: red;
	background-color:white;
	display:block;
	padding-left: 20px;
}
#nav li a:hover, #content a:hover, footer a:hover{
	color: #C10307;
}
a, a:link, a:active, a:visited{
	background-color:white;
	color:red;
}

#content{
	padding: 10px;
}
footer{
	background-color:  grey;
	padding: 10px;
	text-align: center;
	padding-bottom: 40px;
}

/*adding script for up button-->
sourced http://html-tuts.com/demo/back-to-top/*/
a.back-to-top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 5px;
	bottom: 5px;
	border-color: #2F2F2F;
	background-color: red;

	background: red url("http://flaminsharp.com.au/swills_images/up-arrow.png") no-repeat center 43%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: white;

	border: 2px solid #76C7FC;



}

#navigation{
	display:block;
}
#menuBtn{
	display:block;
	right:5px;
	top: 5px;
	cursor:pointer;
}
.contact_field{
	width: 100%;
}
#left_block img.vehicle{
	float: none;
	padding: 0px;
	
	height: auto;
	width: calc(100% - 20px);
}
footer a, footer a:link, footer a:visited, footer a:active, footer, footer *{
	
	color: white;
	background-color: #000;
}
footer a, footer a:link, footer a:visited, footer a:active{
	text-decoration: underline;
}